Subject: Re: LATEST NEWS
From: Mr M Sawicki <[email-masked]>
To: OdaMan the AMIGA <[email-masked]>
Cc: [email-masked]
Date: Thu, 21 Jul 1994 15:04:33 +1000 (EST)

On Thu, 21 Jul 1994, OdaMan the AMIGA wrote:

> HI!
> 
> > Will the PRO compiler make it into PD or coverdisk any time soon?  How 
> > about 3D, etc?  (And how about making Turbo PD? :)
> 
> I want to ask.  Is there "AMOS 3D PRO version"??
>

I thought they fixed Amos 3D so it works with pro? I use original so don't
flame if I'm wrong.

As to it's source code, I don't think it will be avalible in PD as the
extemnsion was done by VooDoo software and not creators of Amos but let's
keep our fingers crossed.